<!doctype html>
<html lang="en">
  <head>
    <title></title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="css/style.css" rel="stylesheet" />
  </head>

  <body>
    <form action="login" method="post">
      <div class="imgcontainer">
        <img src="assets/img_avatar.jpg" alt="Avatar" class="avatar" />
      </div>

      <div class="container">
        <label for="user"><b>Username</b></label>
        <input type="text" placeholder="Enter Username" name="user" required />

        <label for="pass"><b>Password</b></label>
        <input type="password" placeholder="Enter Password" name="pass" required />

        <button type="submit">Login</button>
      </div>
    </form>
  </body>
</html>
